/* TOPIC LISTING */

body
{
	color: #FFFFFF;
	font-size: 90%; 
	font-family: verdana, helvetica, sans-serif;
	background-image: url('http://www.mobiusforum.net/images/themes/carnivalisland/fedbag2.png');
	background-color: #000000;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.path
{
	font-size: 80%;
}

/* Link Colors */

a
{
	text-decoration: none;
	color: #00FFAA;
}

a:visited
{
	text-decoration: none;
	color: #FEFFCB;
}

a:hover
{
	text-decoration: underline;
}

img
{
	vertical-align: middle;
}

ul
{
	margin-top: 0;
	margin-bottom: 0;
}

.ud
{
	font-size: 11px;
}

.t
{
	font-size: 11px; 
}

.panel .column
{
	font-size: 11px; 
}

.panel
{
	font-size: 11px;
}

table.panel, table.panel td
{
	border: 0px;
}

.legend 
{
	font-size: 11px;
}

.nav
{
	font-size: 11px;
}

.ud
{
	color: #000000;
}

.snreply, .sn
{
	font-size: 11px;
}

.topiclinks
{
	font-size: 10px;
	font-weight: normal;
}

.subject
{
	font-size: 13px;
}

.rcount
{
	font-size: 11px;
}

.headings
{
	color: #FFFFFF;
	font-size: 80%;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	background-image: url('http://www.mobiusforum.net/images/themes/blackgears.gif');
}

.maintable
{
	background-color: #000000;
}

.column
{
	background-color: #111111;
}

.maintable, .maintable .headings td, .maintable .column
{
	border: 1px ridge #000000;
	border-collapse: collapse;
}

.usersonlinetable
{
	border: 1px solid #000000;
	border-collapse: collapse;
}

.generaltable, .generaltable .headings td
{
	border: 1px solid #000000;
	border-collapse: collapse;
}

.generaltable .column
{
	border: 1px ridge #000000;
}

form p table .headings td
{
	border: 1px solid #000000;
	border-collapse: collapse;
}

input.decor, select, textarea, .inputbutton
{
	border: 3px ridge #4691FF;
	color: #ffffff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin: 2px;
	vertical-align: middle;
	background-color: #000000;
}

/* POSTING */

table
{
	border: 0px black solid;
	border-collapse: collapse;
}

.generaltable
{
	background-color: #000000;
}

.usersonlinetable .heading
{
	background-image: none;
}

.usersonlinetable
{
	background-image: url('http://www.mobiusforum.net/images/themes/blackgears.gif');
}

.username
{
	font-weight: bold;
	background-color: #3C2B45;
}

.forum
{
	font-weight: bold;
	font-size:13px;
}

.account
{
	font-size: 80%;
}

.stamp
{
	font-size: 10px;
	color: #DDDDDD;
}

.ip
{
	font-size: 10px;
	color: #FFFFFF;
}

.usertitle, .next, .postcmds
{
	font-size: 10px;
	font-weight: bold;
}

.pagelinks, .edit, .count, .countdaily
{
	font-size: 10px;
}

.subjectpost
{
	background-color: #3C2B45;
}

.sig
{
	background-color: #010101;
	font-size: 10px;
}

.postid
{
	background-color: #3C2B45;
}

.p
{
	background-color: #6C5B75;
	background-image: url('http://www.mobiusforum.net/images/themes/carnivalisland/patternbg.gif');
	background-position: top right;
	background-repeat: repeat-y;
}

.p2
{
	background-color: #6C5B75;
}

.p .s, .p2 .s
{
	background-image: none;
}

.p td, .p2 td, .postingform td
{
	font-size:80%;
}

.postingform
{
	width: 95%;
	background-color: #4C3B55;
	border: 0px;
}

.postform td
{
	border: 0px;
}

.s
{
	vertical-align: top;
	background-color: #4C3B55;
}

.hrsig
{
	display: none;
}

.cornerLeft
{
	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/cornerimg/ci_l.gif');
}

.cornerRight
{
	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/cornerimg/ci_r.gif');
}

.tableFooter
{
	background-color: #4C3B55;
}

/* Profile */

.proftable
{
	color: #FFFFFF;
	font-size: 13px;
}

.proftable .headings
{
	font-size: 100%;
}

/* Super Sigs */

.dark_supersig a { color: #BBBBBB; }
.light_supersig a { color: #555555; }

form
{
	padding: 0px;
	margin: 0px;
}